[ previous ] [ next ] [ threads ]
 
 From:  =?iso-8859-1?Q?Ulrich_J=F8rgensen?= <ulrich at logiq dot dk>
 To:  <m0n0wall at lists dot m0n0 dot ch>
 Subject:  VoIP problem with 1.1b14
 Date:  Fri, 25 Jun 2004 00:56:33 +0200
Hi,

I tried the 1.1b14 version yesterday, and I experienced some problems like


I have found another bug. I am using a Grandstream HandyTone ATA-286 VoIP
adapter to make phonecalls over the internet, but with 1.1b14 I cannot use
internet on any other machine while in a call. This is not a problem with
version 1.0

- Ulrich